#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.4.0.0
visibility:           public
id:                   hls-eval-plugin-1.4.0.0-o5MLzM8duQC0LBE78lfW2
key:                  hls-eval-plugin-1.4.0.0-o5MLzM8duQC0LBE78lfW2
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ad8547796a58f19c0e85adb4a58eb651
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.4.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.4.0.0-o5MLzM8duQC0LBE78lfW2
depends:
    Diff-0.4.1-8tFRyD0NPuLJJ5n6nm4egu
    QuickCheck-2.14.3-HRNXVef5MBp4UExMFXdeaL
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    deepseq-1.4.5.0 directory-1.3.6.2 dlist-1.0-JalAZsGq1LOCqqdFHHEpoL
    extra-1.7.13-FJzM8Owo9xhE12DNAJGBro filepath-1.4.2.1 ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.9.0.0-5anMjFM4ZyOCgE2oZnbicj
    hashable-1.4.2.0-ACOKJtOF9viKWyhESTEaY8
    hls-graph-1.9.0.0-KCXZmVLHbDx7kkkeFSUvi5
    hls-plugin-api-1.6.0.0-86l50UAgfoN5lgHfQ9pROC
    lens-5.2.2-50AHbSTIHTyJ7cRw3OjWqT lsp-1.6.0.0-AV6oy0ABF4B9hgueAkbpn
    lsp-types-1.6.0.0-AZCmARhTUPj15XME0WtdS5
    megaparsec-9.3.1-E492ZAN3QXrF2ppMHFGNCc mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.1.2.0-CdGKdF2YPOWJGS0R3HbfY4
    safe-exceptions-0.1.7.3-C7RtqZxNrrJ7CXBYNMT2VB text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.24.0-Ex6O2yXg38dLQlNrbzbegZ
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

